/*------------------------------------* 
	index CSS Document 
	Written By: Peter Juszczyk - 2012
*------------------------------------*/
body {
	background-color: #265800;
	background-image: url("../images/zenbg-3.png"), url("../images/zenbg-4.png");
	background-repeat: repeat-x, repeat;
	
	font-family: Sans-Serif;
    margin: 16px auto;
    text-align: left;
    width: 902px;
}a {
    text-decoration: none;
}ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}li {
    float: left;
}

/* used for formatting tables with 
rounded edges */
table {
    border: 1px solid #459E00;
    border-radius: 6px 6px 6px 6px;
    text-align: left;
    width: 100%;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
} th {
    background-color: #459E00;
    border-bottom: 1px solid #459E00;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-weight: bold;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
} td, th {
    font-size: 16px;
    padding: 5px;
}

.revisionsContainer{
	margin-top: 10px;
    width: 682px;
}

#checkboxTd {
    width: 21px;
}

#container {
    max-width: 902px;
    position: relative;
}

#session-section, #login-box {
    background-color: #F5F3E5;
    border: 1px solid #D4CCB0;
    border-radius: 6px 6px 6px 6px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 3px;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
}
#login-box{
	width:150px;
	height:150px;
	padding: 20px;	  
   	margin:auto; 
	margin-top:20px; 
}#login-box span{
	display:block;
	margin-bottom: 5px;
}#login-box input{
	display:block;
	margin-bottom: 10px;
}

#login-title{
	margin:auto;
	margin-top:90px;
	display:block;
	width:auto;
	font-size:72px;
	font-weight:bold;
	text-align:center;
	text-shadow: 0px 1px 1px #4d4d4d;
	color: #222222;
	opacity: 0.8;
}#login-title img{
	vertical-align:middle;	
}

#session-section p {
    margin: 0;
}

#footer-section {
	color: #F5F3E5;
	font-weight: bold;
    text-align: right;
	margin-top: 10px
}

/* hand cursor appears when hovering 
over the element*/ 
.hovercursor {
    cursor: pointer;
}

/* zebra styled cells */
.odd {
    background-color: #A4CF82;
}.odd td {
    border-bottom: 1px solid #459E00;
}

/* used for display up/down select arrows 
on sortable tables */
.tablesorter .header {
    background-image: url("tablesorter/bg.gif");
    background-position: left center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-left: 23px;
    padding-top: 6px;
}.tablesorter .header:hover{
	background-color:#67B021;
}.tablesorter .header:active {
	position:relative;
	top:1px;
}.tablesorter .headerSortUp {
    background-image: url("tablesorter/asc.gif");
    background-repeat: no-repeat;
}.tablesorter .headerSortDown {
    background-image: url("tablesorter/desc.gif");
    background-repeat: no-repeat;
}

.shadow{
	-moz-box-shadow: 3px 3px 8px 2px;
	-webkit-box-shadow: 3px 3px 8px 2px;
	box-shadow: 3px 3px 8px 2px;
}

.changes-indicator-category {
    border-right: 26px solid transparent;
    border-top: 30px solid red;
    float: left;
    height: 0;
    margin: -3px 0 0 -39px;
    width: 18px;
    
}

.change-indicator-recipe {
    border-right: 26px solid transparent;
    border-top: 26px solid red;
	float: left;
	height: 0;
	margin: -5px -8px -5px -5px;
	width: 0;
}

.custom-buttons{
	background-color:#449e00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	
	border:1px solid #337e04;
	display:inline-block;
	color:#ffffff;
	font-family: segoe ui,Arial,sans-serif !important;
	font-size:16px !important;
	font-weight:bold;
    padding: 4px 10px;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
}.custom-buttons:hover {
	background-color:#67b021;
}.custom-buttons:active {
	position:relative;
	top:1px;
}
.buttons-container{
	padding: 3px;
	margin-bottom:10px;
}
#surveyMonkeyInfo{
	width: 900px;
}
#sm_e_s{
	width: 	894px;
	height:	3000px;
}

#ip-address{
	width:150px;
	height:150px;
	padding: 20px;	  
   	margin:auto; 
	margin-top:20px; 
}
